<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">9.9130</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.2890</MDI>
      <MDI key="STATISTICS_MEAN">15.9672</MDI>
      <MDI key="STATISTICS_STDDEV">2.2769</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  481631</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55200944</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
